
@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Regular.eot");
	src: local("Ivy Mode Regular"), local("IvyMode-Regular"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-LightItalic.eot");
	src: local("Ivy Mode Light Italic"), local("IvyMode-LightItalic"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-LightItalic.woff2") format("woff2");
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-SemiBoldItalic.eot");
	src: local("Ivy Mode SemiBold Italic"), local("IvyMode-SemiBoldItalic"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-SemiBoldItalic.woff2") format("woff2");
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-ThinItalic.eot");
	src: local("Ivy Mode Thin Italic"), local("IvyMode-ThinItalic"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-ThinItalic.woff2") format("woff2");
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Italic.eot");
	src: local("Ivy Mode Italic"), local("IvyMode-Italic"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Italic.woff2") format("woff2");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-BoldItalic.eot");
	src: local("Ivy Mode Bold Italic"), local("IvyMode-BoldItalic"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-BoldItalic.woff2") format("woff2");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Bold.eot");
	src: local("Ivy Mode Bold"), local("IvyMode-Bold"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Bold.woff2") format("woff2");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Light.eot");
	src: local("Ivy Mode Light"), local("IvyMode-Light"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Light.woff2") format("woff2");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Thin.eot");
	src: local("Ivy Mode Thin"), local("IvyMode-Thin"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-Thin.woff2") format("woff2");
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: "Ivy Mode";
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-SemiBold.eot");
	src: local("Ivy Mode SemiBold"), local("IvyMode-SemiBold"), url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/themes/rankings-io-child/fonts/IvyMode-SemiBold.woff2") format("woff2");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIuaomQNQcsA88c7O9yZ4KMCoOg4Koz4yOqhNnZR-AHYA.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIuaomQNQcsA88c7O9yZ4KMCoOg4Koz4yGqhNnZR-AHYA.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIuaomQNQcsA88c7O9yZ4KMCoOg4Koz4yCqhNnZR-AHYA.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: italic;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIuaomQNQcsA88c7O9yZ4KMCoOg4Koz4y6qhNnZR-A.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIoaomQNQcsA88c7O9yZ4KMCoOg4Ko70yygg_vbd-E.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIoaomQNQcsA88c7O9yZ4KMCoOg4Ko50yygg_vbd-E.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIoaomQNQcsA88c7O9yZ4KMCoOg4Ko40yygg_vbd-E.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	font-style: normal;
	font-weight: 200 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/plusjakartasans/v12/LDIoaomQNQcsA88c7O9yZ4KMCoOg4Ko20yygg_vb.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: gform-icons-orbital;
	src: url("https://www.sloanelaw.com/nitropack_static/bkQIgJGrQPLQwqtiUFDnZGitZwMIrxld/assets/static/source/rev-f2f2d73/www.sloanelaw.com/wp-content/plugins/gravityforms/fonts/5254c5515365729e29089483ee7a3d4a.gform-icons-orbital.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}
